
QGIS Application - Feature request #1636

Make bookmarks dockable

2009-04-07 01:13 AM - paull -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 11696

Description

I would like to be able to dock the bookmark window e.g. on the right-hand side next to the map-window.

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-13 12:07 AM - Médéric RIBREUX

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

Hello, bug triage...

in QGIS 2.13 you can dock bookmarks wherever you want.

I am closing this bug...

2024-04-28 1/1


